/* CSS Document */
body{
	margin:auto;
	background-color:#d7d7d7;
	font-size:11px;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
}

input{
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
}


#container{
	padding-top:57px;
	margin:auto;
	width:800px;
	min-height:505px;
	height:auto;
	background-image:url(images/splash_bg.gif);
	background-repeat:repeat-y;
}
/* for Internet Explorer */
/*\*/
* html #container {
	height: 505px;
}
/**/


#container_splash{
	padding-top:174px;
	margin:auto;
	width:800px;
	min-height:388px;
	height:auto;
	background-image:url(images/splash_bg.gif);
	background-repeat:repeat-y;
}
/* for Internet Explorer */
/*\*/
* html #container_splash {
	height: 388px;
}
/**/

#content{

	clear:both;
	width:744px;
	margin-left:27px;
	margin-right:29px;
}

#content_splash{

	position:absolute;
	clear:both;
	width:744px;
	height:307px;
	margin-left:27px;
	margin-right:29px;
}

#left_div_splash{
	width:325px;
	position:relative;
	float:left;
	height:159px;
	background-image:url(images/splash_logo.gif);
}

#right_div_splash{
	width:419px;
	position:relative;
	float:left;
	height:257px;
	padding-top:50px;
}

#left_div{
	width:325px;
	position:relative;
	float:left;
	height:124px;
	background-image:url(images/logo.gif);
	background-repeat:no-repeat
}

#right_div{
	width:419px;
	position:relative;
	float:left;
	height:115px;
	padding-top:50px;
}

#menu_line1{
	background-color:#ffd24f;
	height:11px;
	clear:both;
	line-height:8px;
	font-size:8px;
}

#menu_line2{
	background-color:#df7a1c;
	height:25px;
}

.menu_item1{
	float:left;
	position:relative;
	height:25px;
	color:black;
	text-decoration:none;
	font-size:12px;
	border-right:1px solid #083a81;
	padding-right:6px;
}
.menu_item2{
	float:left;
	position:relative;
	height:25px;
	color:black;
	text-decoration:none;
	font-size:12px;
}

#menu_btm{
	background-image:url(images/splash_img.jpg);
	height:232px;
	clear:both;
}


#main_content{
	clear:both;
}
#bottom_content{
	height:88px;
	float:left;
	position:relative;
	padding-top:20px;
}

#bottom_content_contact{
	padding-top:40px;
	float:left;
	position:relative;
}

#bottom_content_nav{
	padding-top:40px;
	float:right;
	position:relative;
	width:412px;
}

.btm_nav_btns{
	float:left;
	position:relative;
	width:156px;
}

#main_content_img{
	float:left;
	position:relative;
}

#main_content_text{
	float:right;
	position:relative;
	background-color:#083a81;
	min-height:182px;
	height:112px;
	height:auto;
	width:418px;
	overflow:none;
	color:#FFFFFF;
}
#main_content_text_inner{
	padding-top:19px;
	padding-left:9px;
	padding-right:9px;
	padding-bottom:19px;
	float:left;
	width:399px;
	font-size:11px;
}

.clients_div_1{
	float:left;
	clear:both;
	width:220px;
	height:200px;
	border:#666666 1px solid;
	margin-bottom:5px;
	overflow:hidden;
}

.clients_div_2{
	width:220px;
	height:200px;
	border:#666666 1px solid;
	margin-bottom:5px;
	overflow:hidden;
}
.clients_div_3{
	float:right;
	width:220px;
	height:200px;
	border:#666666 1px solid;
	margin-bottom:5px;
	overflow:hidden;
}

#footer{
	height:38px;
	width:800px;
	margin:auto;
	background-image:url(images/splash_footer.gif);
}
#footer2{
	height:38px;
	width:800px;
	margin:auto;
	background-image:url(images/splash_footer2.gif);
}
h1{
text-decoration:none;
font-size:14px;
font-weight:bold;
padding:0px;
margin-top:5px;
margin-bottom:5px;
}
a{
color:#FFFFFF;
}
.cinfo {
width:130px;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-stretch:extra-condensed;
color:#777777;
}
.doc_head{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
padding-left:20px;
background-image:url(images/folder_closed.png);
background-repeat:no-repeat;
}
.doc_head2{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
padding-left:20px;
background-image:url(images/folder_open.png);
background-repeat:no-repeat;
}
.doc_list{
display:none;
padding-left:20px;
}
.doc_box{
	padding-left:20px;
	background-image:url(images/none_icon.gif);
	background-repeat:no-repeat;
	height:20px;
	line-height:20px;
}
.doc_item{
	padding-left:20px;
	height:20px;
	line-height:20px;
	color:black;
	text-decoration:none;
}
.doc_item:hover{
	cursor:pointer;
	text-decoration:underline;
}

/* CLient login section */
	
	a.filename {
			width:340px;
			display:block;
			float:left;
			color:#000000;
			text-decoration:none;
			padding-left:4px;
	}
		
	a.filename:hover{
			text-decoration:underline;
	}
	
	div.filesize{
			display:block;
			width:70px; 
		  	float:left; 
		  	height:19px;
		  	padding-top:4px;
	}
		
	div.filecreated { 
			display:block; 
			width:70px;
			float:left;
			height:19px;
			padding-top:4px;
			text-align:right;
	}
	
	img.icon {
		border:none;
	}